.kc-header {
    padding: 0rem 5rem;
    display: flex;
    align-items: center;
    background: linear-gradient(315deg, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.4) 100%);
    box-shadow: 0px 4px 25px 0px rgba(20, 70, 110, 0.1);
    backdrop-filter: blur(10px) saturate(120%);
    position: sticky;
    top: 0px;
    width: 100%;
    z-index: 1;
}

.kc-app-logo {
    margin: 0.5rem 0;
    height: 4rem;
    width: auto;
    display: block;
}

@media (max-width: 768px) {
    .kc-header {
        padding: 0rem 1.5rem;
    }

    .kc-app-logo {
        height: 2.5rem;
    }
}